Description 1
OID reference
a3Com
1.3.6.1.4.1.43
Description
3COM Enterprise MIBs
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
- Node code
- 43
- Node names
- a3Com
- a3com
- Numeric OID
- 1.3.6.1.4.1.43
- URN notation
- urn:oid:1.3.6.1.4.1.43
- Type
- OBJECT IDENTIFIER
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 43}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) a3com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) a3com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3Com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) a3com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3Com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) a3com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3Com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) a3com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3Com(43)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) a3com(43)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/43
- /ISO/Identified-Organization/6/1/4/1/43
- /ISO/3/6/1/4/1/43
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/a3Com
- /iso/identified-organization/dod/internet/private/enterprise/a3com
- /iso/identified-organization/dod/internet/private/enterprises/a3Com
- /iso/identified-organization/dod/internet/private/enterprises/a3com
- /iso/identified-organization/dod/internet/private/ldap-enterprise/a3Com
- /iso/identified-organization/dod/internet/private/ldap-enterprise/a3com
- /iso/identified-organization/dod/internet/private/vendor-objects/a3Com
- /iso/identified-organization/dod/internet/private/vendor-objects/a3com
- /iso/org/dod/internet/private/enterprise/a3Com
- /iso/org/dod/internet/private/enterprise/a3com
- /iso/org/dod/internet/private/enterprises/a3Com
- /iso/org/dod/internet/private/enterprises/a3com
- /iso/org/dod/internet/private/ldap-enterprise/a3Com
- /iso/org/dod/internet/private/ldap-enterprise/a3com
- /iso/org/dod/internet/private/vendor-objects/a3Com
- /iso/org/dod/internet/private/vendor-objects/a3com
- Additional combinations skipped.
Published definitions
Available source records contain 1 distinct definition; some records may not include a definition.
Show 1 published definition
a3com · unspecified
a3com OBJECT IDENTIFIER ::= { enterprises 43 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Description 2
3Com
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 2IANA Private Enterprise Numbers
1.3.6.1.4.1.43 · unspecifiedIANA Private Enterprise Numbers
Status in source: unspecified.
Technical details
{
"contact": "Jeremy Siegel",
"organization": "3Com",
"email_as_published": "jzs&NSD.3Com.COM"
}Definitions without a description3Com MIB copies (LibreNMS/Observium Community), Circitor, and others
a3com · unspecified3Com MIB copies (LibreNMS/Observium Community), Circitor, and others
Status in source: unspecified.
Names: a3com
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"a3com",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"43",
"}"
]
}- Preserved mibdepot archive
Module: A3Com-Llc-r1-MIB
See published definition above
· Download 3Com-llcMIB.mib.txtModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']} - Preserved mibdepot archive
Module: A3Com-Sdlc-r1-MIB
· Download 3Com-sdlc.mib.txtModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']} - Preserved circitor archive
Module: A3Com-Llc-r1-MIB
· Download A3Com-Llc-r1-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']} - Preserved circitor archive
Module: A3Com-Sdlc-r1-MIB
· Download A3Com-Sdlc-r1-MIB.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']} - 3Com MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3Com-Llc-r1-MIB
· Download A3Com-Llc-r1-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'ifIndex']}Related source files and packages:
- 3Com MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3Com-Sdlc-r1-MIB
· Download A3Com-Sdlc-r1-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'ifAdminStatus', 'ifOperStatus']} - Preserved mibdepot archive
Module: Softhub
Same published definition (formatting differs; exact original is in the source file)
· Download hub_en.mib.txtModule imports
{'RFC1065-SMI': ['mgmt', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises']}
Historical records
Additional source information
Information from MIBdepot
Source file: Download 3c16640.mib.txt
Related source files and packages:
Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
Source file: Download 3Com-fms100.mib.txt
Related source files and packages:
Source file: Download 3Com-LinkSwitch1000.mib.txt
Source file: Download lbhub-msh.mib.txt
Related source files and packages:
- RFC 1155 — original repeater/namespace definition
- RFC 1213 — original repeater/namespace definition
- RFC 1368 — original repeater/namespace definition
Show all 6 related files and packages
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download ibm8271b_3_a3com_products.mib.txt
Source file: Download IBM8271B_3_mibs_covered_in_3com.MIB.txt
Source file: Download ExtremeXOS_12.0.2.25_MIB-40.txt
Source file: Download ExtremeXOS_12.0.2.25_MIB-26.txt
Source file: Download vlan.mib.txt
Source file: Download trunk.mib.txt
a3Com OBJECT IDENTIFIER ::= { enterprises 43 }
Information from Circitor
Source file: Download generic-3com-vlan-mib-1-0-7.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download generic-3com-trunk-mib.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com51-ss9000sx.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com0304-resilientlinks.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com0073igmp-snoop.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download a3com-huawei-oid.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download 3fc-045.mib · Publisher's file
Vendor MIB copy from the Netdisco archive.
Source file: Download A3COM-SWITCHING-SYSTEMS-POLL-MIB · Publisher's file
Vendor MIB copy from the Observium Community archive. 3Com support.
Related source files and packages:
Source file: Download A3COM-HUAWEI-OID-MIB · Publisher's file
Vendor MIB copy from the Observium Community archive. 3Com support.
Source file: Download A3Com-Filter-r5-MIB · Publisher's file
Vendor MIB copy from the Observium Community archive. 3Com support.
a3Com OBJECT IDENTIFIER ::= { enterprises 43 }
Registration
Registration authorities
First Registration Authority
Direct children (56)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.0 | 0 | 54 | 54 | |
| 1.3.6.1.4.1.43.1 | products | 22 | 2408 | |
| 1.3.6.1.4.1.43.2 | brouterMIB | 19 | 1472 | |
| 1.3.6.1.4.1.43.3 | amp-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.4 | genericTrap | 0 | 0 | |
| 1.3.6.1.4.1.43.5 | viewBuilderApps | 0 | 0 | |
| 1.3.6.1.4.1.43.6 | specificTrap | 0 | 0 | |
| 1.3.6.1.4.1.43.7 | linkBuilder3GH-mib, lb3gh | 2 | 412 | |
| 1.3.6.1.4.1.43.8 | linkBuilder10BTi-mib | 6 | 141 | |
| 1.3.6.1.4.1.43.9 | linkBuilderECS-mib | 9 | 275 | |
| 1.3.6.1.4.1.43.10 | generic | 49 | 1627 | |
| 1.3.6.1.4.1.43.11 | netBuilder-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.12 | lBridgeECS-mib, blc | 6 | 115 | |
| 1.3.6.1.4.1.43.13 | deskMan, deskMan-mib | 1 | 78 | |
| 1.3.6.1.4.1.43.14 | linkBuilderMSH-mib | 2 | 41 | |
| 1.3.6.1.4.1.43.15 | a3ComUnused15, linkBuilderFMS-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.16 | a3comFddiWGHubMib, linkBuilderFDDI-wghub-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.17 | linkSwitch-mib, linkSwitch | 20 | 82 | |
| 1.3.6.1.4.1.43.18 | linkSwitch1000-mib | 6 | 158 | |
| 1.3.6.1.4.1.43.19 | linkBuilderFMS100-mib | 2 | 23 | |
| 1.3.6.1.4.1.43.20 | ncdMibs | 3 | 83 | |
| 1.3.6.1.4.1.43.21 | officeConnect-Hub8M-mib, officeStack-Hub8M-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.22 | linkSwitch2000TR-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.23 | vlanServer-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.24 | terminalServerMib | 0 | 0 | |
| 1.3.6.1.4.1.43.25 | rpsIIMgmtModule-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.26 | transcendEnterpriseMgr | 1 | 1 | |
| 1.3.6.1.4.1.43.27 | superStackSwitch9000SX-mib | 5 | 19 | |
| 1.3.6.1.4.1.43.28 | coreBuilder9000-mib | 3 | 30 | |
| 1.3.6.1.4.1.43.29 | switchingSystemsMibs, switchingSystems-mib | 2 | 830 | |
| 1.3.6.1.4.1.43.30 | cableModem-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.31 | edgemonitor-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.32 | nic-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.33 | palm-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.34 | grand-prix-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.35 | wlan-mib, wlanAP-mib | 1 | 164 | |
| 1.3.6.1.4.1.43.36 | icdSipProxy-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.37 | webCache-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.38 | xDSLCommon-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.39 | superStack4300-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.40 | ldap3Com | 4 | 4 | |
| 1.3.6.1.4.1.43.41 | sslAcceleration-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.42 | networkManagement-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.43 | componentMgmtModule-mib | 1 | 13 | |
| 1.3.6.1.4.1.43.44 | resStateChange, firewall-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.45 | jv-mib | 1 | 13450 | |
| 1.3.6.1.4.1.43.46 | a3ComPoe-mib | 1 | 31 | |
| 1.3.6.1.4.1.43.47 | a3Com496MIB | 0 | 0 | |
| 1.3.6.1.4.1.43.48 | voiceCoreExchange-mib | 0 | 0 | |
| 1.3.6.1.4.1.43.49 | a3ComEntityIdentifier-mib | 0 | 0 |
Siblings (67350)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.7551 | 7551 | 0 | 0 | Enatel |
| 1.3.6.1.4.1.7552 | 7552 | 0 | 0 | Infra Valley |
| 1.3.6.1.4.1.7553 | 7553 | 0 | 0 | Tampere University of Technology |
| 1.3.6.1.4.1.7554 | 7554 | 0 | 0 | Zlooper Media Perkasa |
| 1.3.6.1.4.1.7555 | 7555 | 0 | 0 | Institution Saint-Joseph |
| 1.3.6.1.4.1.7556 | 7556 | 0 | 0 | Movilogic S.A. |
| 1.3.6.1.4.1.7557 | 7557 | 0 | 0 | Echomine |
| 1.3.6.1.4.1.7558 | 7558 | 0 | 0 | National Air Traffic Services Ltd |
| 1.3.6.1.4.1.7559 | 7559, egenera | 4 | 1245 | Egenera, Inc |
| 1.3.6.1.4.1.7560 | 7560 | 0 | 0 | Trend Communications Ltd |
| 1.3.6.1.4.1.7561 | 7561 | 0 | 0 | Askoo SA |
| 1.3.6.1.4.1.7562 | 7562 | 0 | 0 | ICPSR (Inter-university Consortium for Political & Social Research) |
| 1.3.6.1.4.1.7563 | 7563 | 0 | 0 | OneSpot, Inc. |
| 1.3.6.1.4.1.7564 | 7564, arrayNetworks | 16 | 305 | Clickarrray Networks, Inc. |
| 1.3.6.1.4.1.7565 | 7565 | 0 | 0 | USGS South Florida Information Access Project |
| 1.3.6.1.4.1.7566 | 7566 | 0 | 0 | CodeStream Technologies Corporation |
| 1.3.6.1.4.1.7567 | 7567 | 0 | 0 | Portera Systems |
| 1.3.6.1.4.1.7568 | 7568 | 0 | 0 | Ircam |
| 1.3.6.1.4.1.7569 | 7569 | 0 | 0 | Convedia Corporation |
| 1.3.6.1.4.1.7570 | 7570 | 0 | 0 | Brience, Inc. |
| 1.3.6.1.4.1.7571 | 7571, saf | 1 | 1418 | SAF tehnika |
| 1.3.6.1.4.1.7572 | 7572 | 0 | 0 | Quest Software |
| 1.3.6.1.4.1.7573 | 7573 | 0 | 0 | NBC Internet |
| 1.3.6.1.4.1.7574 | 7574 | 0 | 0 | Torque Systems, Inc |
| 1.3.6.1.4.1.7575 | 7575 | 0 | 0 | Maharashtra Institute of Technology, Pune |
| 1.3.6.1.4.1.7576 | 7576 | 0 | 0 | GEA IT Services GmbH |
| 1.3.6.1.4.1.7577 | 7577 | 0 | 0 | University Of Strathclyde |
| 1.3.6.1.4.1.7578 | 7578 | 0 | 0 | Energis Deutschland |
| 1.3.6.1.4.1.7579 | 7579 | 0 | 0 | University of Freiburg |
| 1.3.6.1.4.1.7580 | 7580 | 0 | 0 | AnIX Group Limited |
| 1.3.6.1.4.1.7581 | 7581 | 0 | 0 | Advent Networks, Inc. |
| 1.3.6.1.4.1.7582 | 7582 | 0 | 0 | E-Z Data, Inc. |
| 1.3.6.1.4.1.7583 | 7583 | 0 | 0 | The Eleven |
| 1.3.6.1.4.1.7584 | 7584 | 0 | 0 | InterTrust Technologies Corporation |
| 1.3.6.1.4.1.7585 | 7585 | 0 | 0 | Genius Software Ltda |
| 1.3.6.1.4.1.7586 | 7586 | 0 | 0 | Parametric Technology Corporation |
| 1.3.6.1.4.1.7587 | 7587 | 0 | 0 | World Digitel Corporation |
| 1.3.6.1.4.1.7588 | 7588 | 0 | 0 | WIS COMMUNICATION CO. LTD |
| 1.3.6.1.4.1.7589 | 7589 | 0 | 0 | MemlinkEyal |
| 1.3.6.1.4.1.7590 | 7590 | 0 | 0 | bodachina |
| 1.3.6.1.4.1.7591 | 7591 | 0 | 0 | Divisa Informática y Telecomunicaciones S.A. |
| 1.3.6.1.4.1.7592 | 7592 | 0 | 0 | Swedish Institute of Space Physics |
| 1.3.6.1.4.1.7593 | 7593 | 0 | 0 | University of Cambridge, Clinical and Biomedical Computing Unit |
| 1.3.6.1.4.1.7594 | 7594 | 0 | 0 | Citadel Investment Group |
| 1.3.6.1.4.1.7595 | 7595 | 0 | 0 | Ratio Plottermanagement |
| 1.3.6.1.4.1.7596 | 7596 | 0 | 0 | Trellis Photonics |
| 1.3.6.1.4.1.7597 | 7597 | 0 | 0 | NOVA LJUBLJANSKA BANKA |
| 1.3.6.1.4.1.7598 | 7598 | 0 | 0 | KTSI |
| 1.3.6.1.4.1.7599 | 7599 | 0 | 0 | Rebel.com, Inc. |
| 1.3.6.1.4.1.7600 | 7600 | 0 | 0 | Eazel Inc |